﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage149-page2{background-color:#f0f0f0}
.wmpage149-page2 .wmpage149-page2-list .wmpage149-page2-item{position:relative;display:block;overflow:hidden;transition:all .3s linear}
.wmpage149-page2 .wmpage149-page2-list .wmpage149-page2-item img{transition:all .3s linear;width:100%}
.wmpage149-page2 .wmpage149-page2-list .wmpage149-page2-item:hover img{transform:scale(1.1)}
.wmpage149-page2 .wmpage149-page2-list .wmpage149-page2-item:before{content:'';width:100%;height:100%;background-color:#00000057;position:absolute;left:0;top:0;z-index:1}
.wmpage149-page2 .wmpage149-page2-list .wmpage149-page2-item .wmpage149-page2-icon{display:inline-block;position:absolute;top:48%;left:50%;transform:translateX(-50%);z-index:10;cursor:pointer;opacity:0;transition:opacity .3s linear}
.wmpage149-page2 .wmpage149-page2-list .wmpage149-page2-item:hover .wmpage149-page2-icon{opacity:1}
.wmpage149-page2 .wmpage149-page2-list .wmpage149-page2-item .wmpage149-page2-icon em{font-size:var(--wmpage-font40);color:var(--color);transition:all .3s ease-in-out}
.wmpage149-page2 .wmpage149-page2-list .wmpage149-page2-item .wmpage149-page2-icon em:hover{color:#fff}
.wmpage149-page2 .wmpage149-page2-list .wmpage149-page2-item .wmpage149-page2-txt{position:absolute;bottom:30px;width:100%;left:0;z-index:10}
.wmpage149-page2 .wmpage149-page2-list .wmpage149-page2-item .wmpage149-page2-txt .wmpage149-page2-title{padding:0 20px;color:#fff;font-size:var(--wmpage-font18);margin-bottom:10px;transition:all .3s linear}
.wmpage149-page2 .wmpage149-page2-list .wmpage149-page2-item:hover .wmpage149-page2-txt .wmpage149-page2-title{margin-bottom:20px}
.wmpage149-page2 .wmpage149-page2-list .wmpage149-page2-item .wmpage149-page2-txt .wmpage149-page2-title:hover{color:var(--color)}
.wmpage149-page2 .wmpage149-page2-list .wmpage149-page2-item .wmpage149-page2-txt .wmpage149-page2-btn{margin-left:-123px;transition:all .3s linear}
.wmpage149-page2 .wmpage149-page2-list .wmpage149-page2-item:hover .wmpage149-page2-txt .wmpage149-page2-btn{margin-left:0}
.wmpage149-page2 .wmpage149-page2-list .wmpage149-page2-item .wmpage149-page2-txt .wmpage149-page2-btn a{background:var(--color);padding:13px 25px;color:#fff;border-top-right-radius:50px;border-bottom-right-radius:50px}
.wmpage149-page2 .wmpage149-page2-list .wmpage149-page2-item .wmpage149-page2-txt .wmpage149-page2-btn a:hover{background:#fff;color:#000}
@media screen and (max-width:500px){.wmpage149-page2 .wmpage149-page2-list .wmpage149-page2-item .wmpage149-page2-txt .wmpage149-page2-title{padding:0;font-size:var(--wmpage-font16);text-align:center}
}
.wmpage149-page2 .wmpage149-page2-list .wmpage149-page2-item img{display:block;aspect-ratio:7/10;object-fit:cover;}
.wmpage149-page2 .wmpage149-page2-list .wmpage149-page2-item .wmpage149-page2-txt .wmpage149-page2-title{line-height:1.4;}
.wmpage230-page1 .module2{display:flex;align-items:center;justify-content:space-between;padding:80px 0;position:relative;z-index:2}
.wmpage230-page1 .module2::after{content:'';position:absolute;left:50%;top:0;transform:translateX(-50%);width:1920px;height:100%;background:#f7f7f7;z-index:-1}
.wmpage230-page1 .module2-left{width:48%;background:#fff;padding:10px;box-sizing:border-box}
.wmpage230-page1 .module2-left img{width:100%}
.wmpage230-page1 .module2-right{width:47%}
.wmpage230-page1 .module2-list p{font-weight:600;font-size:18px;color:#333;line-height:1;margin-bottom:15px}
.wmpage230-page1 .module2-list{padding:20px 20px}
.wmpage230-page1 .module2-list ul li{list-style:none;font-size:16px;color:#333}
.wmpage230-page1 .module2-com .module-title{text-align:left;margin-bottom:10px}
.wmpage230-page1 .module2-feed{margin-top:25px}
.wmpage230-page1 .wmkcfeedback .inquiry-form{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage230-page1 .module2-feed .wmkcfeedback .send-btn{width:100%;border-radius:unset}
.wmpage230-page1 .wmkcfeedback .wmkcfb-fileupload,.wmpage230-page1 .wmkcfeedback input,.wmpage230-page1 .wmkcfeedback textarea{outline:0;border-radius:3px;border:1px solid #e4e4e4;background:#fff;height:50px;padding:10px;margin-bottom:1em;font-family:inherit;font-size:var(--fontsize14);transition:all .1s linear}
.wmpage230-page1 .wmkcfeedback .inquiry-form>*{flex:1;min-width:30%}
.wmpage230-page1 .wmkcfeedback .inquiry-form>:nth-child(3n+1){margin-left:0}
.wmpage230-page1 .wmkcfeedback .inquiry-form>*+input{margin-left:10px}
.wmpage230-page1 .wmkcfeedback textarea{width:100%;flex:none!important;height:140px;resize:none}
.wmpage230-page1 .wmkcfeedback .send-btn{margin:20px auto 0;min-width:180px;height:45px;font-size:15px;background:var(--color);color:#fff;display:flex;align-items:center;justify-content:center;cursor:pointer;border:none;outline:0;padding:0 20px;transition:all .1s linear;position:relative;overflow:hidden}
@media (max-width:1024px){.wmpage230-page1 .module2-list ul li{font-size:14px}
.wmpage230-page1 .module2-feed{margin-top:10px}
}
@media (max-width:768px){.wmpage230-page1 .module2{padding:35px 0;flex-direction:column}
.wmpage230-page1 .module2-left{width:100%}
.wmpage230-page1 .module2-left img{width:100%}
.wmpage230-page1 .module2-right{width:100%;margin-top:20px}
}
.singgle-main{overflow-x:hidden}
.page-main{padding-top:0;}
.wmpage230-page1 .l-wrap{padding:0}
.wmpage230-page1 .module2-list >p{color:var(--color);font-size:var(--fontsize32);font-style:italic;margin:10px 0 25px;}
.wmpage230-page1 .module2-list div p{font-weight:500;font-size:20px;margin:8px 0 0;line-height:1.2;}
.wmpage230-page1 .module2-right .wmpage-title{text-align:center;color:var(--color);font-size:50px!important;line-height:1.3;margin-bottom:15px;}
.wmpage230-page1 .module2-right .module2-com{text-align:center;}
.wmpage230-page1 .module2-right .module2-com p{display:inline-block;text-align:left;font-size:var(--fontsize28);line-height:1.3;margin-bottom:15px;}
.wmpage230-page1{margin-bottom:4%;}
@media (max-width:1440px){.wmpage230-page1 .module2-list >p{font-size:var(--fontsize28);margin:10px 0 20px;}
.wmpage230-page1 .module2-list div p{font-size:20px;}
.wmpage230-page1 .module2-right .wmpage-title{font-size:42px!important;margin-bottom:10px;}
.wmpage230-page1 .module2-right .module2-com p{font-size:var(--fontsize24);margin-bottom:10px;}}
@media (max-width:1280px){.wmpage230-page1 .module2-list >p{font-size:var(--fontsize26);}
.wmpage230-page1 .module2-list div p{font-size:19px;}
.wmpage230-page1 .module2-right .wmpage-title{font-size:36px!important;margin-bottom:5px;}
.wmpage230-page1 .module2-right .module2-com p{font-size:var(--fontsize22);margin-bottom:0;}}
@media (max-width:1024px){.wmpage230-page1 .module2-list{padding:15px}
.wmpage230-page1 .module2-list >p{font-size:var(--fontsize24);}
.wmpage230-page1 .module2-list div p{font-size:var(--fontsize17);}
.wmpage230-page1 .module2-right .wmpage-title{font-size:32px!important;}
.wmpage230-page1 .module2-right .module2-com p{font-size:var(--fontsize20);}
.wmpage230-page1 .module2-feed{margin-top:15px}}
@media (max-width:1024px) and (min-width:769px){.wmpage230-page1 .module2-right{width:49%}}
@media (max-width:550px){.wmpage230-page1 .module2-list{padding:15px 0}
.wmpage230-page1 .module2-list >p{font-size:var(--fontsize22);}
.wmpage230-page1 .module2-list div p{font-size:var(--fontsize16);}
.wmpage230-page1 .module2-right .wmpage-title{font-size:30px!important;}
.wmpage230-page1 .module2-right .module2-com p{font-size:var(--fontsize18);}}
@font-face{font-display:swap;font-display:swap;font-family:fontawesome;src:url(/images/fonts/fontawesome-webfont.eot?v=4.7.0);src:url(/images/fonts/fontawesome-webfont.eot?#iefix&v=4.7.0) format('embedded-opentype'),url(/images/fonts/fontawesome-webfont.woff2?v=4.7.0) format('woff2'),url(/images/fonts/fontawesome-webfont.woff?v=4.7.0) format('woff'),url(/images/fonts/fontawesome-webfont.ttf?v=4.7.0) format('truetype'),url(/images/fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular) format('svg');font-weight:400;font-style:normal}
.fa{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-family:FontAwesome!important;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.fa-building:before{content:"\f1ad"}
.about-map{position:relative;}
.about-map iframe{width:100%;height:550px;}
.about-map-info{position:absolute;top:50%;left:50%;background:rgba(0 0 0 / 50%);color:#fff;transform:translate(-50%,-50%);width:50%;padding:40px;text-align:center;max-width:550px}
.about-map-info .about-map-info-tit{font-weight:bold;text-align:center;font-size:var(--fontsize30);margin-bottom:10px;line-height:1.3;}
.about-map-info .about-map-info-list{display:inline-block;text-align:left;}
.about-map-info .about-map-info-list li{display:flex;align-items:center;margin:7px 0;line-height:1.4}
.about-map-info .about-map-info-list li em{margin-right:10px;}
.about-map-info .about-map-info-list li a{color:#fff;}
@media (max-width:1024px){.about-map-info{width:80%}}
@media (max-width:768px){.about-map-info{width:90%;padding:30px 20px;max-width:450px}
.about-map-info .about-map-info-tit{font-size:var(--fontsize26)}}
@media (max-width:420px){.about-map iframe{height:450px;}
.about-map-info{padding:20px 20px;}
.about-map-info .about-map-info-tit{font-size:var(--fontsize24)}}
.about-bot{text-align:center;background:var(--color);color:#fff;padding:60px 30px;margin-top:5px}
.about-bot-txt{font-weight:bold;font-size:42px;line-height:1.3;}
.about-bot-tit{font-weight:bold;font-size:62px;line-height:1.1;}
@media (max-width:1440px){.about-bot-txt{font-size:36px;}
.about-bot-tit{font-size:52px}}
@media (max-width:1024px){.about-bot{padding:50px 20px}
.about-bot-txt{font-size:30px;}
.about-bot-tit{font-size:45px}}
@media (max-width:768px){.about-bot{padding:40px 15px}
.about-bot-txt{font-size:var(--fontsize26);}
.about-bot-tit{font-size:40px}}
@media (max-width:500px){.about-bot{padding:30px 15px}
.about-bot-txt{font-size:var(--fontsize20);}
.about-bot-tit{font-size:var(--fontsize28)}}
.kche-t134 .kche-t134-bottom-item .kche-t134-bottom-num{color:var(--color)}
.kche-t134 .kche-t134-title{font-style:italic;color:var(--color);font-weight:var(--fontbold7);line-height:1.1;font-size:var(--fontsize30);margin-bottom:20px}
.kche-t134 .kche-t134-title span{margin-right:15px;font-size:80px}
@media (max-width:1024px){.kche-t134 .kche-t134-title{font-size:var(--fontsize22);margin-bottom:10px}
.kche-t134 .kche-t134-title span{margin-right:12px;font-size:60px}}
@media (min-width:1501px){.kche-t134 .kche-t134-title{font-size:var(--fontsize36);}
.kche-t134 .kche-t134-title span{font-size:100px}}